vpnc

Cisco VPN concentrator client

Formula was removed
Last version was:
0.5.3r550

Homepage:https://www.unix-ag.uni-kl.de/~massar/vpnc/

Dependencies

vpnc requires the following formulae to be installed:

Formula history

ilovezfsvpnc: migrate to boneyard
Rakeshupdate revision on upgrading to gnutls 3.4.x
Dominyk Tillervpnc 0.5.3r550
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Dominyk Tillertuntap: recommend upstream signed binary.
Dominyk TillerAdd unsigned kext requirement.
Jack Nagelvpnc: use patch DSL
Jack NagelIncrement revisions on libgcrypt dependents
Jack NagelIncrement revisions on gnutls dependents
Simon Vettervpnc 0.5.3r512
Show all revisions of this formula